@charset "utf-8";
/* CSS Document */


 h4, h5, h6, ul {
	margin: 0px;
	padding: 0px;
}

li {
list-style:none;
}

body {
	margin: 0px;
	padding: 0px;
	font-family: "ＭＳ Ｐゴシック", Osaka, "ヒラギノ角ゴ Pro W3";
	background-color: #FFFFFF;
}
.tree01 {
	font-size:10px; font-weight:bold; 
	text-decoration: none; padding-top:10px; line-height:300%;
 	}


#container { 
	width: 780px;
	margin-right: auto;
	margin-left: auto;
	position: relative;
	min-height: 100%;
	/* 背景イメージを削除 */
}

#navibar {
	height: 40px; /* 高さを設定 */
	width: 780px; /* 幅を変更 */
	margin-right: auto; /* マージンを設定 */
	margin-left: auto; /* マージンを設定 */
	padding-bottom: 10px; /* 余白を設定 */
	/* フロートを削除 */
}

#navibar li {
	float: left; /* フロートを設定 */
	/* 高さを削除 */
	/* 幅を削除 */
	/* 背景イメージを削除 */
}

/* ここからナビゲーションボタンの設定 */
#navibar #btn01 a {
	display: block;
	height: 40px;
	width: 196px;
	text-indent: -9999px;
	background-image: url(images/btn01.jpg);
}
#navibar  #btn01  a:hover {
	background-image: url(images/btn01o.jpg);
}
#navibar #btn02 a {
	display: block;
	height: 40px;
	width: 195px;
	text-indent: -9999px;
	background-image: url(images/btn02.jpg);
}
#navibar #btn02 a:hover {
	background-image: url(images/btn02o.jpg);
}
#navibar #btn03 a {
	display: block;
	height: 40px;
	width: 194px;
	text-indent: -9999px;
	background-image: url(images/btn03.jpg);
}
#navibar #btn03 a:hover {
	background-image: url(images/btn03o.jpg);
}
#navibar #btn04 a {
	display: block;
	height: 40px;
	width: 195px;
	text-indent: -9999px;
	background-image: url(images/btn04.jpg);
}
#navibar #btn04 a:hover {
	background-image: url(images/btn04o.jpg);
}
/* ここまでナビゲーションボタンの設定 */


/* ここからサブナビゲーションボタンの設定 */
#subnavibar {
	width: 180px;
	float: left;
	background-color: #e7f0f6;
	height: 100%; margin-top:10px;
}
#subnavibar li a {
	background-image: url(images/bk_btn_subNavi_up.jpg);
	height: 22px;
	width: 165px;
	display: block;
	padding-top: 8px;
	padding-left: 15px;
	font-size: 12px;
}
#subnavibar li a:hover {
	background-image: url(images/bk_btn_subNavi_over.jpg);
	height: 22px;
	width: 165px;
	display: block;
	padding-top: 8px;
	padding-left: 15px;
	font-size: 12px;
}
#subnavibar  #btn00  a {
	height: 80px;
	width: 180px;
	display: block;
	text-indent: -9999px;
	background-image: url(images/navititle.jpg);
	text-decoration: none;
}
#subnavibar  #btn01  a {
	height: 80px;
	width: 180px;
	display: block;
	text-indent: -9999px;
	background-image: url(images/navititle1.jpg);
	text-decoration: none;
}
#subnavibar  #btn02  a {
	height: 80px;
	width: 180px;
	display: block;
	text-indent: -9999px;
	background-image: url(images/navititle2.jpg);
	text-decoration: none;
}
#subnavibar  #btn03  a {
	height: 80px;
	width: 180px;
	display: block;
	text-indent: -9999px;
	background-image: url(images/navititle3.jpg);
	text-decoration: none;
}
/* ここまでサブナビゲーションボタンの設定 */


#maincontent {
	width: 600px; /* 横幅を変更 */
	float: right; margin:0px;
	padding-bottom: 20px; /* 余白を変更 */
	 /* フォントサイズを削除 */
	 /* 行間を削除 */
}


/* ここからメインコンテンツの設定 */

/* ここまでメインコンテンツの設定 */


#footer {
	clear: both;
	width: 100%;
	background-color: #0269a8; /* 背景カラーの変更 */
	height: 20px;
	border-top-width: 3px; /* ボーダーの設定 */
	border-top-style: double; /* ボーダーの設定 */
	border-top-color: #0269A8; /* ボーダーの設定 */
	font-size: 11px; /* フォントサイズの変更 */
	color: #FFFFFF; /* フォントカラーの変更 */
	font-weight: normal;
	text-align: center;
	padding-top: 5px;
	letter-spacing: 1px; /* 文字間の設定 */
	font-family: Geneva, Arial, Helvetica, sans-serif;
}

.pageup{ font-size:10px; text-align:right; padding-right:10px;}
/* ここからコンテンツページの設定 */
#topic {
	width: 590px;
	margin: 0 0 0 10px;
	font-size: 12px;
	line-height: 16px;
}
a:link{ color:#039; text-decoration:none;}
a:hover { color:#039; text-decoration: underline;}

p{ font-size:12px; color:#333; letter-spacing:0.1em; line-height:150%; padding:0 20px 0 20px;}
h1{ font-size:10px; text-align:left; padding:0 0 2px 10px; color:#069; font-weight:normal; margin:0px;}
h2{ font-size:14px; background-image:url(images/h2back.jpg); background-repeat:no-repeat; text-align:left; padding-left:20px; line-height:80px; color:#039;}
h3 {
	font-weight: bolder;
	font-size: 12px;
	color: #039;
	background-color: #e7f0f6; margin:5px;padding-top: 3px;
	padding-bottom: 3px;
	padding-left: 20px;
}
/* ここまでコンテンツページの設定 */
